View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009977ParaViewFeaturepublic2009-11-30 08:492011-09-01 13:31
ReporterUtkarsh Ayachit 
Assigned ToDavid Partyka 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.8Fixed in Version3.12 
Summary0009977: For development install, add option to not install Qt libraries.
DescriptionFor development install, add option to not install Qt libraries.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
child of 0009998closedDavid Partyka Installation Issues 

-  Notes
(0019507)
David Partyka (developer)
2010-02-10 16:18

The Qt runtime libraries should not be installed if DEVELOPMENT_INSTALL_QT_LIBS is turned off.
(0019588)
Alan Scott (manager)
2010-02-22 20:15

Untested. Closed.

- Issue History
Date Modified Username Field Change
2009-11-30 08:49 Utkarsh Ayachit New Issue
2009-12-05 11:49 Utkarsh Ayachit Relationship added child of 0009998
2010-01-08 13:37 Utkarsh Ayachit Status backlog => tabled
2010-01-08 13:37 Utkarsh Ayachit Assigned To => David Partyka
2010-02-10 16:18 David Partyka Note Added: 0019507
2010-02-10 16:18 David Partyka Status tabled => @80@
2010-02-10 16:18 David Partyka Fixed in Version => Development
2010-02-10 16:18 David Partyka Resolution open => fixed
2010-02-22 20:15 Alan Scott Note Added: 0019588
2010-02-22 20:15 Alan Scott Status @80@ => closed
2011-06-16 13:10 Zack Galbreath Category Feature Request => Feature
2011-09-01 13:31 Utkarsh Ayachit Fixed in Version Development => 3.12


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker